/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}

body, div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, form, input, p, th,td {	margin: 0;padding: 0;}

img {border: 0px;}

ul {margin: 0px;padding: 0px;}

ul li {list-style: none;}

a {text-decoration: none;color:#333;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {content: none;}

:focus {outline: 0;}

ins {text-decoration: none;}

del {text-decoration: line-through;}

table {	border-collapse: collapse;	border-spacing: 0;}

.fl{float:left; overflow:hidden;}

.fr{float:right; overflow:hidden;}

body{ font-family:"Microsoft YaHei"; font-size:14px; color:#333; background:#fff;}

.w{ width:1000px; margin:0 auto; overflow:hidden;}



.hy{ height:30px; border-bottom:#e2e2e2 solid 1px; overflow:hidden;}

.huan{ line-height:30px;font-size:12px;}

.sy{ float:right; line-height:30px; font-size:12px;}

.sy span{ padding:5px;}

.nav{ height:45px; background:#dc0000; overflow:hidden;}

.nav ul{ display:block; width:1000px; margin:0 auto;}

.nav ul li{ width:125px; height:45px; overflow:hidden; line-height:45px; float:left; font-size:16px;}

.nav li a{ width:125px; height:45px; text-align:center; color:#fff; background:url(https://web.archive.org/web/20240620102611im_/http://stfdsb.com/template/company/danye02/images/img_08.jpg) no-repeat; float:left;}

.nav li a:hover{ background:#9e0000}



.main_a{ width:375px; overflow:hidden; margin-top:35px;}

.main_a strong{ font-size:24px; color:#000;}

.main_a strong p{ color:#dc0000; float:left;}

.main_a span{ background:url(https://web.archive.org/web/20240620102611im_/http://stfdsb.com/template/company/danye02/images/img_18.jpg) no-repeat; width:292px; height:28px; overflow:hidden; text-align:center; line-height:28px; float:left; margin-left:30px; margin-top:5px;}

.fg{ width:1px; height:47px; background:#d2d2d2; margin-top:50px; margin-left:25px;}



.sousuo{ width:340px; margin-left:25px; margin-top:40px; overflow:hidden;}

.sou{ width:340px; height:32px; border-bottom:#d2d2d2 solid 1px; border-top:#d2d2d2 solid 1px;}

.sou span{ float:right; margin-top:5px;}

.ss{ width:300px; height:32px; line-height:32px; border:none; color:#999; font-family:"Microsoft YaHei";}

.suo{ width:340px; font-size:12px; line-height:30px; height:30px; overflow:hidden; color:#999;}

.suo a{color:#999; padding:2px;}



.dianhua{ text-align:right;margin-top:50px; }

.dianhua strong{ font-size:24px; color:#dc0000}



.main{ background:#f0f0f0; margin-top:-15px;}

.cp{ width:1000px; overflow:hidden; margin-top:60px;}

.cp span{ width:380px; height:1px; overflow:hidden; background:#bfbfbf; margin-top:55px;}

.cp b,.cp strong{ width:160px; margin-left:45px; overflow:hidden; text-align:center; height:60px; line-height:60px; font-size:36px; font-weight:bold; color:#333;}

.cp p{ width:1000px; text-align:center; font-size:24px; color:#333;}



.left{ width:230px; height:720px; margin-top:40px;background:#dc0000; }

.chanpin{  width:230px; }

.cp_bt{ width:230px; height:88px; overflow:hidden; text-align:center; line-height:88px; font-size:30px;}

.cp_bt p{ color:#fff; font-weight:bold;}

.cpfl{ width:210px; height:345px; background:#fff; overflow:hidden; margin:0 10px;}

.cpfl ul{ width:200px; margin:5px; overflow:hidden;}

.cpfl ul li{ width:200px; height:47px; border-bottom:#f0f0f0 solid 1px; line-height:47px;}

.cpfl li a{ width:180px; padding:0px 10px; overflow:hidden; float:left;}

.cpfl li a:hover{ background:#f0f0f0}



.lxwm{ width:214px; margin:12px 8px;}

.lxwm strong{ font-size:24px; color:#fff; text-align:center; float:left; width:214px; margin-top:10px;}

.lxwm span{ width:214px; border-top:#ee8080 solid 1px; color:#ee8080; float:left; margin-top:10px; padding-top:5px;}

.lxwm p{ width:215px; height:40px; line-height:40px; text-align:center; color:#fff; float:left;}

.lxwm b{ width:215px; text-align:center; line-height:30px; font-size:26px; color:#fff; float:left;}

.lxwm a{ width:171px; height:37px; overflow:hidden; margin-top:15px; margin-left:18px; float:left;}



.right{width:750px;height:720px; margin-top:40px; padding-bottom:50px;}

.rexiao{ width:750px; height:55px; background:#fff; overflow:hidden;}

.re span{ float:left; width:51px; height:55px;}

.re a{ float:left; font-size:20px; font-weight:bold; margin-left:10px; line-height:55px}

.re p{ float:left; font-size:16px;line-height:55px; text-transform:uppercase;}

.more a{text-transform:uppercase;line-height:55px; margin-right:10px;}





.zs{ width:750px; margin-top:20px; height:645px; overflow:hidden;}

.zs ul{ width:770px; overflow:hidden;}

.zs ul li{ width:235px; height:215px; float:left; margin-right:20px; float:left; text-align:center; line-height:19px;}

.zs li span{ width:225px; height:170px; float:left; border:#fff solid 5px;}



.pk_tp{ width:874px; height:279px; float:left; margin-left:63px; margin-top:40px;}

.pk_a{ width:1000px; background:url(https://web.archive.org/web/20240620102611im_/http://stfdsb.com/template/company/danye02/images/img_34.jpg) no-repeat; height:130px; overflow:hidden; float:left; margin-top:25px;}

.pk_a span{ width:370px; margin-left:40px; margin-top:35px; line-height:30px; color:#fff; float:left; font-size:16px;}

.pk_a strong{ width:130px; height:130px; font-size:36px; line-height:130px; text-align:center; float:left; margin-left:25px; color:#fff;}

.pk_a p{ width:370px; margin-left:25px; margin-top:50px; line-height:30px; color:#fff; float:left; font-size:16px;}



.ys_l{ width:480px; overflow:hidden; margin-top:40px;}

.ys_l dl{ width:480px; height:135px; overflow:hidden; margin-top:20px; float:left;}

.ys_l dl dt{ width:45px; height:65px; float:left; overflow:hidden;}

.ys_l dl dd{ width:410px; float:right;}

.ys_l dl dd strong{ font-size:22px;}

.ys_l dl dd p{ font-size:12px; color:#999;}

.ys_l dl dd span{ width:410px; margin-top:10px; line-height:24px; overflow:hidden; float:left; color:#666;}

.ys_r{ width:444px; height:274px; border:#fff solid 3px; margin-top:40px; margin-bottom:30px;}



.ggt{ background:url(https://web.archive.org/web/20240620102611im_/http://stfdsb.com/template/company/danye02/images/img_55.jpg) center center no-repeat; height:130px; overflow:hidden;}

.anli{ width:1000px; overflow:hidden; margin-top:40px;}

.anli ul{ width:1020px; overflow:hidden; display:block;}

.anli ul li{ width:235px; height:305px; float:left; margin-left:20px;}

.anli li span{ width:235px; height:180px; overflow:hidden;}

.anli li a{ width:235px; height:33px; line-height:33px;}

.anli li p{ width:235px; height:36px; line-height:18px; color:#999; font-size:12px; border-top:#d2d2d2 solid 1px; float:left; padding-top:5px;}



.zoujin{ margin-top:40px; float:left;}

.zj{ width:1000px; overflow:hidden; margin-bottom:30px;}

.zj dl{ width:1000px; overflow:hidden; margin-top:20px;}

.zj dl dt{ width:358px; height:242px; float:left; overflow:hidden; border:#fff solid 5px;}

.zj dl dd{ width:590px; margin-left:20px; overflow:hidden;float:left; }

.zj dl dd strong{ font-size:18px; height:40px; line-height:40px; width:590px;} 

.zj dl dd span{ font-size:14px; line-height:24px; width:590px; height:168px; float:left;}

.zj dl dd a{ width:120px; height:35px; line-height:35px; text-align:center; margin-right:10px; float:left; margin-top:10px; color:#fff;}

.zj dl dd a:hover{ text-decoration:underline;}

.zj ul{ width:1020px; overflow:hidden; height:215px; margin-top:40px;}

.zj ul li{ width:235px; height:215px; float:left; margin-right:20px; float:left; text-align:center; line-height:30px;}

.zj li span{ width:225px; height:170px; float:left; border:#fff solid 5px;}



.xinwen{ margin-top:40px;}

.news{ width:640px; overflow:hidden;}

.news dl{ width:640px; height:118px; overflow:hidden; margin-top:20px;}

.news dl dt{ width:151px; height:118px; overflow:hidden; float:left;}

.news dl dd{ width:470px; float:right; height:118px; overflow:hidden; margin-top:5px;}

.news dl dd strong{ font-size:16px; line-height:30px;}

.news dl dd p{ font-size:12px; color:#666px;}

.news dl dd span{ width:470px; height:48px; line-height:24px; font-size:12px; color:#666; border-top:#c9c9c9 dotted 1px; float:left; margin-top:5px; padding-top:5px;}



.news ul{ display:block;width:680px; height:224px; margin-top:10px;}

.news ul li{  overflow:hidden; width:300px; height:28px; line-height:28px; float:left; margin-right:40px;}

.news li a{ width:200px; float:left;}

.news li span{ float:right;}

.news li a:hover{ text-decoration:underline;}



.wt{ width:340px; height:360px; overflow:hidden;}

.wt ul{ display:block;}

.wt ul li{ width:440px; height:100px; float:left; border-bottom:#cdcccc dotted 1px; margin-top:18px;}

.wt .wenwen{ width:440px; height:36px; line-height:36px; overflow:hidden;}

.wt .wenwen span{ width:36px; height:36px; background:#d41000; text-align:center; line-height:36px; color:#fff; float:left;}

.wt .wenwen a{ width:390px; float:right; overflow:hidden; font-size:16px; font-weight:bold;}

.wt .wenwen a:hover{ text-decoration:underline;}

.wt .da{ width:440px; height:50px; overflow:hidden;}

.wt .da span{width:36px; height:36px; background:#363636; text-align:center; line-height:36px; color:#fff; float:left;}

.wt .da p{ width:390px; height:50px; font-size:13px; line-height:24px; overflow:hidden; float:right; margin-top:5px; color:#999}





.cjwt{ width:340px;margin-top:40px;}



.x_nav{ background:#d41000; overflow:hidden; border-bottom:#e91200 solid 1px; height:45px; margin-top:30px;}

.x_nava{ width:1000px; text-align:center; color:#fff; line-height:45px;}

.x_nava a{ padding:10px; color:#fff;}

.x_nava a:hover{ text-decoration:underline;}



.footer{ background:#d41000; overflow:hidden; border-top:#b80e00 solid 1px; height:150px;}

.bq{ line-height:24px; color:#fff; margin-top:40px;}

.ewm{ margin-top:30px;}

.dianpu{ margin-top:30px; overflow:hidden; margin-right:20px;}

.dianpu a{ width:100px; height:100px; text-align:center; background:#a20c00; float:left; margin-left:20px; color:#fff; line-height:30px;}

.dianpu a span{ float:left; margin:20px 20px 0px 18px;}

.dianpu a:hover{ text-decoration:underline;}



.yq{ background:#a20c00; padding-top:5px; padding-bottom:5px;}

.yqlj{ width:1000px; line-height:30px; color:#fff;}

.yq a{ color:#fff; padding:10px;}

.yq a:hover{ text-decoration:underline;}
/*
     FILE ARCHIVED ON 10:26:11 Jun 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:08:07 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.475
  load_resource: 75.959
  PetaboxLoader3.resolve: 43.232
  PetaboxLoader3.datanode: 14.067
*/